@charset "utf-8";
/* Copyright 2020 FSFIELD All Rights Reserved. */

@media print, screen and (min-width:768px){ /* 表示領域が768px以上の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	PC

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* メインビジュアル
	---------------------------------------------- */
	.main{
		background: url("../img/home/pc/img_main01.jpg") no-repeat 0 0;
		background-size: cover;
		padding-top: 29.42%;
		margin-top: -25px;
	}
	
	/* トピックス
	---------------------------------------------- */
	.topic{
		width: 1140px;
		margin: 60px auto;
		display: flex;
	}
	
	.topic_l{
		background: #23B7E1;
		width: 230px;
		min-height: 288px;
		padding: 30px 0 30px 40px;
		border-top-left-radius: 10px;
		border-bottom-left-radius: 10px;
	}
	
	.topic_l h2{
		color: #FFF;
		font-size: 3rem;
		font-family:'Montserrat';
		margin-bottom: 130px;
	}
	
	.topic_r{
		background: #EFFBFE;
		width: 910px;
		border-top-right-radius: 13px;
		border-bottom-right-radius: 13px;
		padding: 10px 40px;
	}
	
	/*--記事--*/
	.article_home{
		border-bottom: 1px solid #D3F3FC;
		padding: 25px 0;
		display: flex;
	}
	
	.article_home:last-of-type{border-bottom: none;}
	
	.article_home time{
		color: #7B7B7B;
		font-family:'Montserrat';
		font-weight: lighter;
		font-size: 1.3rem;
		width: 118px;
		padding-top: 3px;
	}
	
	.article_inner{width: 712px;}
	
	.article_inner a{
		display: inline-block;
		color: #1FB7DF;
		text-decoration: underline;
	}
	
	.article_inner a:hover{opacity: 0.7;}
	
	.article_inner .ico_new{
		margin: 0 0 2px 5px;
		display: inline-block;
		background: #0468BF;
		font-family:'Montserrat';
		line-height: 16px;
		min-width: 46px;
		color: #FFF;
		font-size: 1.2rem;
		text-align: center;
	}
	
	/*--ボタン--*/
	.btn_list01 a{
		display: block;
		background: #66CCEA url("../img/ico_arrow02.png") no-repeat 10px center;
		background-size: 5px;
		color: #FFF;
		line-height: 32px;
		text-align: center;
		width: 127px;
		border-radius: 5px;
		font-size: 1.4rem;
		box-shadow: 1px 1px 3px 1px rgba(22,130,160, 0.33); 
	}
	
	.btn_list01 a:hover{
		background: #A3E0F2 url("../img/ico_arrow02.png") no-repeat 10px center;
		background-size: 5px;
	}
	
	/* 研究テーマ
	---------------------------------------------- */
	.sec_theme{
		padding-bottom: 30px;
		position: relative;
	}
	
	.sec_theme::after{
		content: "";
		display: block;
		background: #EFFBFE;
		width: 100%;
		height: calc(100% - 170px);
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: -1;
	}
	
	.sec_theme h2{
		width: 1140px;
		margin: 0 auto 30px;
	}
	
	.wrap_theme{
		width: 1140px;
		margin: 0 auto;
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	
	.theme{
		width: 360px;
		margin-bottom: 50px;
		transition: opacity .3s;
	}
	
	.theme:hover{opacity: 0.7;}

	.theme img{width: 100%;}
	
	.theme .txt{
		background: #23B7E1;
		width: 330px;
		min-height: 90px;
		margin: -33px auto 0;
		line-height: 1.5;
		color: #FFF;
		font-weight: bold;
		padding: 20px 0;
		text-align: center;
		position: relative;
		z-index: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		border-top-left-radius: 13px;
		border-bottom-right-radius: 13px;
	}
	
	/* 論文・雑誌/共同研究/特許技術
	---------------------------------------------- */
	.wrap_home{
		width: 1190px;
		margin: 0 auto;
		padding: 80px 0 110px;
	}
	
	.sec_home{
		display: flex;
		align-items: center;
		margin-bottom: 60px;
	}
	
	.sec_home:nth-of-type(even){flex-direction: row-reverse;}
	
	.sec_home:last-of-type{margin-bottom: 0;}
	
	.sec_home .image{
		width: 890px;
		position: relative;
		z-index: -1;
	}
	
	.home_inner{width: 440px;}
	
	.sec_home .home_inner h2{margin-bottom: 60px;}
	
	.sec_home:nth-of-type(odd) .home_inner h2{text-align: right;}
	
	.sec_home:nth-of-type(odd) .txt_more01{text-align: right;}
	
	.home_inner .txt_more01 a{
		display: inline-block;
		font-family:'Montserrat';
		color: #0467BF;
		text-decoration: underline;
	}
	
	.home_inner .txt_more01 a:hover{color: #22B7E0;}
	
	
	/* お問合せ
	---------------------------------------------- */
	.contact_home{
		background: url("../img/pc/bg_contact01.jpg") no-repeat center;
		background-size: cover;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 344px;
	}

	.contact_home .inner .txt{
		color: #FFF;
		font-weight: bold;
		font-size: 2rem;
		line-height: 1;
		margin-bottom: 50px;
		text-shadow: 0 0 20px rgba(0,62,142,0.5);
	}
	
	.contact_home .inner .txt .blue01{text-shadow: none;}
	
	
}/*--@media--*/


@media only screen and (max-width:767px){ /* 表示領域が767px以下の場合に適用するスタイル */
	/*_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

	スマートフォン（iPhone,Android)

	_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_*/

	/* ------------------------------------------------------------

	トップページ

	------------------------------------------------------------ */

	/* メインビジュアル
	---------------------------------------------- */
	.main{
		background: url("../img/home/sp/img_main01.jpg") no-repeat 0 0;
		background-size: cover;
		padding-top: 140.8%;
	}
	
	/* トピックス
	---------------------------------------------- */
	.topic{padding: 40px 15px;}
	
	.topic_l{
		background: #23B7E1;
		padding: 20px 10px;
		border-top-left-radius: 5px;
		border-top-right-radius: 5px;
		display: flex;
		justify-content: space-between;
	}
	
	.topic_l h2{
		color: #FFF;
		font-size: 2.4rem;
		font-family:'Montserrat';
	}
	
	.topic_r{
		background: #EFFBFE;
		border-bottom-left-radius: 13px;
		border-bottom-right-radius: 13px;
		padding: 20px 10px 50px;
	}
	
	/*--記事--*/
	.article_home{
		border-bottom: 1px solid #D3F3FC;
		padding: 20px 0;
	}
	
	.article_home time{
		color: #7B7B7B;
		font-family:'Montserrat';
		font-weight: lighter;
		font-size: 1.2rem;
	}
	
	.article_inner a{
		display: inline-block;
		color: #1FB7DF;
		text-decoration: underline;
	}
	
	.article_inner .ico_new{
		margin: 0 0 2px 5px;
		display: inline-block;
		background: #0468BF;
		font-family:'Montserrat';
		line-height: 16px;
		min-width: 46px;
		color: #FFF;
		font-size: 1.2rem;
		text-align: center;
	}
	
	/*--ボタン--*/
	.btn_list01 a{
		display: block;
		background: #66CCEA url("../img/ico_arrow02.png") no-repeat 10px center;
		background-size: 5px;
		color: #FFF;
		line-height: 32px;
		text-align: center;
		width: 127px;
		border-radius: 5px;
		font-size: 1.4rem;
		box-shadow: 1px 1px 3px 1px rgba(22,130,160, 0.33); 
	}
	
	/* 研究テーマ
	---------------------------------------------- */
	.sec_theme{
		padding: 0 15px 50px;
		position: relative;
	}
	
	.sec_theme::after{
		content: "";
		display: block;
		background: #EFFBFE;
		width: 100%;
		height: calc(100% - 115px);
		position: absolute;
		left: 0;
		bottom: 0;
		z-index: -1;
	}
	
	.theme{margin-bottom: 30px;}
	
	.theme:last-of-type{margin-bottom: 0;}
	
	.theme img{width: 100%;}
	
	.theme .txt{
		background: #23B7E1;
		width: calc(100% - 30px);
		min-height: 90px;
		margin: -35px auto 0;
		line-height: 1.5;
		font-size: 1.6rem;
		color: #FFF;
		font-weight: bold;
		padding: 20px 0;
		text-align: center;
		position: relative;
		z-index: 1;
		display: flex;
		justify-content: center;
		align-items: center;
		border-top-left-radius: 13px;
		border-bottom-right-radius: 13px;
	}
	
	/* 論文・雑誌/共同研究/特許技術
	---------------------------------------------- */
	.wrap_home{padding: 50px 0 70px;}
	
	.sec_home{
		display: flex;
		flex-direction: column;
		margin-bottom: 30px;
	}
	
	.sec_home:last-of-type{margin-bottom: 0;}	
	
	.sec_home .home_inner h2{margin-bottom: 15px;}
	
	.sec_home:nth-of-type(odd) .home_inner h2{
		text-align: right;
		padding-right: 35px;
	}
	
	.sec_home:nth-of-type(even) .home_inner h2{padding-left: 35px;}
	
	.home_inner .image{
		width: calc(100% - 35px);
		position: relative;
		z-index: -1;
	}
	
	.sec_home:nth-of-type(even) .image{margin-left: auto;}
	
	.home_inner{position: relative;}
	
	.home_inner .image img{width: 100%;}
	
	.home_inner .txt_more01{
		position: absolute;
		top: 25px;
		left: 35px;
	}
	
	.sec_home:nth-of-type(even) .home_inner .txt_more01{
		left: inherit;
		right: 35px;
	}
	
	.home_inner .txt_more01 a{
		color: #0467BF;
		text-decoration: underline;
		font-family:'Montserrat';
		font-weight: bold;
	}
	
	/* お問合せ
	---------------------------------------------- */
	.contact_home{
		background: url("../img/sp/bg_contact01.jpg") no-repeat center;
		background-size: cover;
		display: flex;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 240px;
	}

	.contact_home .inner .txt{
		color: #FFF;
		font-weight: bold;
		line-height: 1.7;
		margin-bottom: 30px;
		text-shadow: 0 0 10px rgba(0,62,142,0.5);
	}
	
	.contact_home .inner .txt .blue01{text-shadow: none;}
	

}/*--@media--*/


@media only screen and (max-width: 360px){ /* 表示領域が360px以下の場合に適用するスタイル */
	
	/* 論文・雑誌/共同研究/特許技術
	---------------------------------------------- */
	.sec_home .home_inner h2{
		font-size: 2.2rem;
		margin-bottom: 0;
	}
	
	.home_inner .txt_more01{top: 6px;}
	
	
}/*--@media--*/

